



omero --help 2>&1 | grep -q "Running .*omero as root can corrupt your directory permissions."
IF %ERRORLEVEL% NEQ 0 exit /B 1
omero version 2>&1 | grep -q "Running .*omero as root can corrupt your directory permissions."
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
